version: 1.4.0
files:
  - url: XFBrowser-Setup-1.4.0.exe
    sha512: m67XLjqg4LhiBQtE32RqhSBl0UWBkQqxioS3ZqNJseher2bM2//6aHXDBQGDEnKQiYGgqwy47Aj8IpZ5KwZEQw==
    size: 101244965
path: XFBrowser-Setup-1.4.0.exe
sha512: m67XLjqg4LhiBQtE32RqhSBl0UWBkQqxioS3ZqNJseher2bM2//6aHXDBQGDEnKQiYGgqwy47Aj8IpZ5KwZEQw==
releaseDate: '2026-05-10T03:42:36.033Z'
